[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnDeletion

OnDeletion - event handler for deleting a list item

## Declaration

Source position: comctrls.pp line 1140

`protected property TCustomListView.OnDeletion: TLVDeletedEvent read FOnDeletion write FOnDeletion;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .